spring:
  application:
    name: orbit-base-user
  cloud:
    nacos:
      discovery:
        server-addr:  127.0.0.1:8848
        namespace: 7fd1eec8-a9c6-4496-9d2e-c27ce0e4d4a7
      config:
        server-addr: 127.0.0.1:8848
        namespace: 7fd1eec8-a9c6-4496-9d2e-c27ce0e4d4a7
        file-extension: yml